Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 22 Oct 2014, 20:55
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects » Next Puppy Development » 5.x
Dpup482-beta5 testing
Moderators: BarryK, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 36 of 37 [548 Posts]   Goto page: Previous 1, 2, 3, ..., 34, 35, 36, 37 Next
Author Message
jeffy39

Joined: 04 Mar 2009
Posts: 31

PostPosted: Thu 24 Dec 2009, 12:19    Post subject: Dpup482-beta5 testing
Subject description: ati radeon
 

Howdy all,
@ musher, micko, dejan, gposil,
Thanx much guys for the replies. Been busy with 'interruptions'
thus slow to respond.
Dpup-Xorg is the only pup that works good for me, have to use
Xvesa on the others.
I have a Radeon 9500 Pro. Was mainly concerned about getting
hardware acceleration. I tried XP in VBox under Puppy 430, had very
poor Frames/sec. (1to 3). Wine doesnt seem to support M$'s
Combat Flgt. Sim 2, my favorite game.
I've since removed apt-syn from 482. Still no 'luck' getting Wine menu entry. With 482's ATI support, hoping VBox or Wine will let me shoot down zeros again. Wink
Tried to install CFS2, Wine did get the 'exec', but failed with 'not
enough room on Z drive'. How do I config-create 'Z drive'.
Thanx to all for the help. This 'old dog' (70+) trying to learn new
tricks. Was IBM main-frame ALC pgrmr. for 32 yrs.
Hope all have a great Xmas-new year.
Sincerely, jw
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4255
Location: Gatineau (Qc), Canada

PostPosted: Thu 24 Dec 2009, 13:25    Post subject:  

Merry Christmas and Happy New Year to all !
joyeux-merry2.png
 Description   
 Filesize   28.42 KB
 Viewed   1617 Time(s)

joyeux-merry2.png


_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Thu 24 Dec 2009, 13:38    Post subject:  

Me not worthily and not worthily, finally not worthily.
Back to top
View user's profile Send private message Visit poster's website 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Thu 24 Dec 2009, 14:08    Post subject:  

Happy holidays to everyone!

@jeffy39
Type winecfg in terminal that should bring up wine configuration GUI
Also for opengl/DRI acceleration install libgl1-mesa deb from package manager. Wink

_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Thu 24 Dec 2009, 14:12    Post subject:  

@shankargopal
I'm using your e17 in dpup ATM, works very good, it's real eyecandy!

_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
jeffy39

Joined: 04 Mar 2009
Posts: 31

PostPosted: Thu 24 Dec 2009, 17:56    Post subject: Dpup482-beta5 testing
Subject description: xorg.conf
 

Howdy All,
@ Dejan555:
Thanx much for the glib-dri tip. I installed.
Re: RageTheatre, I have 6 lines with RageTheatre****
Un-comment 1 or all ?, or which ?
If not too much trouble, maybe paste your config for all?
My 9500 Pro card should be quite similar.
Or email to me?
Thanx much, jw
Back to top
View user's profile Send private message 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Thu 24 Dec 2009, 18:22    Post subject:  

Sure, I use this config for my Radeon 9250 with dri installed, gziped and attached
xorg.conf.gz
Description 
gz

 Download 
Filename  xorg.conf.gz 
Filesize  2.26 KB 
Downloaded  779 Time(s) 

_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
James C


Joined: 26 Mar 2009
Posts: 5858
Location: Kentucky

PostPosted: Fri 25 Dec 2009, 00:49    Post subject:  

It's 10:45 pm Christmas Eve here so to everyone involved with Dpup,
Merry Christmas.
Back to top
View user's profile Send private message 
shankargopal

Joined: 03 Dec 2005
Posts: 295

PostPosted: Fri 25 Dec 2009, 09:12    Post subject:  

dejan555 wrote:
shankargopal, e17 also needs libiconv on clean boot, wouldn't start otherwise. Haven't tested it much but it runs Smile


Sorry to take so long to reply - didn't get any email notification for some reason.

Really? I am running it at the moment after installing from the dotpet on a fresh dpupsave, and didn't need to install anything else. Incidentally isn't libiconv in dpup already?

Quote:

@shankargopal
I'm using your e17 in dpup ATM, works very good, it's real eyecandy!


It's wonderful, isn't it? I can barely work without it nowadays Smile. Just wish they would get out at least a beta release some day...
Back to top
View user's profile Send private message 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Fri 25 Dec 2009, 09:16    Post subject:  

Yes I ran it with pfix=ram, libiconv is not in dpup by default but it is in devx, that's why you didn't need to install it for compiling. And you probably had devx mounted when you installed it if it was a fresh dpupsave.
_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
shankargopal

Joined: 03 Dec 2005
Posts: 295

PostPosted: Fri 25 Dec 2009, 09:50    Post subject:  

dejan555 wrote:
And you probably had devx mounted when you installed it if it was a fresh dpupsave.


That would be correct. Smile Damn. What would be the best way to add it in - list it as a dependency? Or compile it from source and put it into the package? Latter might produce conflicts presumably...
Back to top
View user's profile Send private message 
dejan555


Joined: 30 Nov 2008
Posts: 2684
Location: Montenegro

PostPosted: Fri 25 Dec 2009, 10:25    Post subject:  

I already have one libiconv package here that I made for weechat/fluxbox but as gposil explained few pages ago that lib is deprecated in debian and next release of dpup will not have it in devx. So I guess we'll have to recompile apps Razz
_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
shankargopal

Joined: 03 Dec 2005
Posts: 295

PostPosted: Fri 25 Dec 2009, 11:15    Post subject:  

Quote:
I already have one libiconv package here that I made for weechat/fluxbox but as gposil explained few pages ago that lib is deprecated in debian and next release of dpup will not have it in devx. So I guess we'll have to recompile apps


As I gathered the eventual decision was to leave libiconv in. At least I hope so Smile, since in fact I tried pretty much everything, including the things that Sit Heel Speak (or was it you, dejan555?) mentioned in his post, to get E17 to compile without libiconv, but none of them worked. The configure script would not recognise any of the "without-libiconv" options. Eventually it only compiled with CFLAGS=-liconv as a configure option. If it's of any interest, the dependency is in the edje EFL library.

Have edited the E17 post earlier in this thread to direct people to either load the devx or install your package, dejan555. That's a makeshift solution for now I guess...
Back to top
View user's profile Send private message 
gposil


Joined: 06 Apr 2009
Posts: 1305
Location: Stanthorpe (The Granite Belt), QLD, Australia

PostPosted: Fri 25 Dec 2009, 22:00    Post subject:  

shankargopal wrote:
Quote:
I already have one libiconv package here that I made for weechat/fluxbox but as gposil explained few pages ago that lib is deprecated in debian and next release of dpup will not have it in devx. So I guess we'll have to recompile apps


As I gathered the eventual decision was to leave libiconv in. At least I hope so Smile, since in fact I tried pretty much everything, including the things that Sit Heel Speak (or was it you, dejan555?) mentioned in his post, to get E17 to compile without libiconv, but none of them worked. The configure script would not recognise any of the "without-libiconv" options. Eventually it only compiled with CFLAGS=-liconv as a configure option. If it's of any interest, the dependency is in the edje EFL library.

Have edited the E17 post earlier in this thread to direct people to either load the devx or install your package, dejan555. That's a makeshift solution for now I guess...


Yes, it was decided to leave libiconv in the devx and the runtime library is also available on the ibiblio Dpup repo...http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-5/libiconv-1.13.1-i486-dpup.pet

Hope that clears that up..

Cheers

_________________
Dpup Home
Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
shankargopal

Joined: 03 Dec 2005
Posts: 295

PostPosted: Fri 25 Dec 2009, 23:30    Post subject:  

Great, thanks gposil. Have changed the link in the earlier post to point to the repository one instead.

Incidentally, would it be a good idea to have a separate thread for dpup software packages?
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 36 of 37 [548 Posts]   Goto page: Previous 1, 2, 3, ..., 34, 35, 36, 37 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects » Next Puppy Development » 5.x
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0914s ][ Queries: 13 (0.0151s) ][ GZIP on ]